Support » Plugin: Simple Calendar - Advanced Custom Fields » WordPress 5.2.2 upgrade

  • RCStudios

    (@rcstudios)


    I been using your plug in for 6 years on my web site https://www.cinemaitaly.com/calendar/ until I had to update to the latest WordPress and php version and then it became incompatible with my web site. Any chance you might come up with and update compatible with WordPress 5.2.2 soon?

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.